<!-- Toogle Full Screen -->
<li class="tasks-menu">
    <!-- Menu Toggle Button -->
    <a id="toggleFullscreen" href="#">
        <i class="fa fa-expand"></i>
    </a>
</li>
<!-- /.Toogle Full Screen -->